body {  margin: 0 !important; overflow-x:hidden!important; overflow-y:scroll; text-shadow: none; font-family: 'Montserrat', sans-serif!important;}
/*body .row { width: 100%; }*/
.clear { clear: both; }
body .ui-page-theme-a, body .ui-page-theme-a a, body .ui-page-theme-a a:hover, body .ui-page-theme-a a:focus {text-shadow: none;font-weight: normal;}
a, a:hover, a:focus {outline: none !important; text-decoration:none!important;}
button.btn, button.btn-primary {color: #fff;background-color: #2058d7;border-color: #2058d7;}
button:hover, button:focus, button.btn:hover, button.btn:focus, button.btn-primary:hover, button.btn-primary:focus { box-shadow: none !important; outline: none !important;}
input, input:hover, input:focus, textarea, textarea:hover, textarea:focus, select, select:hover, select:focus, label, label:hover, label:focus, select, select:hover, select:focus { box-shadow: none !important; outline: none !important; }
.errorMsg {color: #ff0000;} 
body .parsley-errors-list { padding: 0; }
body .parsley-errors-list li { list-style: none; color:#ff0000; font-size: 12px;}


.site-header {background:#FFFFFF;position:static;left: 0;right: 0;top: 0;padding:0;z-index: 99; box-shadow: 0px 3px 6px #00000029; }
.fixed-header{
    -webkit-box-shadow: 0 3px 5px -3px #ddd;
    -moz-box-shadow: 0 3px 5px -3px #ddd;
    box-shadow: 0 3px 5px -3px #ddd;
}

.site-content {
	min-height: 550px;
	margin: 0px 0 0 0;
}

.site-header.ocr{
	background:#222222;
	padding:40px 0 40px 0;
}

.site-header.ocr input {
	background: #333333;
	border: none;
	color: #636363;
	height: 36px;
	width: 220px;
	padding: 0 0 0 11px;
	font-weight: 600;
}

.site-header.ocr input::placeholder{
	color:#636363;
}

.site-header.ocr h4 {
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	margin: 15px 0 0 40px;
}

.row.search {
	padding: 30px 0 28px 0;
}

.input-stable {
	position: relative;
	display: inline-block;
	left: 8px;
	float: right;
	margin: 10px 0 0 0;
}

.input-stable img {
	position: absolute;
	right: 6px;
	top: 8px;
}

.site-header.ocr ul.log {
	margin: 14px 0 0 0;
	padding: 0;
	list-style: none;
}

.site-header.ocr ul.log li{
	display:inline-block;
	margin:0;
	padding:0;
	color:#636363;
}

.site-header.ocr ul.log li a {
	color: #636363;
	padding: 0 3px;
	font-weight: 600;
	margin-right: 1px;
	transition:all .3s ease-in-out;
}

.site-header.ocr ul.log li a:hover{
	color:#fff;
	transition:all .3s ease-in-out;
}

.flag-e {
	display: inline-block;
	margin: 26px 0 11px -8px;
	font-size: 15px;
	color: #fff;
	padding: 3px 15px 3px 15px;
	background: #F8C815;
}

.flag-e.sk {
	display: inline-block;
	margin: 26px 0 38px 0;
	font-size: 15px;
	color: #fff;
	padding: 3px 15px 3px 15px;
	background: #F8C815;
}

.flag-e.sk.wh {
	display: inline-block;
	margin: 26px 0 25px 0;
	font-size: 15px;
	color: #000;
	padding: 3px 15px 3px 15px;
	background: #fff;
}

.mn-background{
	background:#333333;
}

.mn-background ul.main-nav{
	margin:0 auto;
	padding:0;
	list-style:none;
}

.mn-background ul.main-nav li{
	display:inline-block;
	padding:0;
	margin:0;
}

.mn-background ul.main-nav li a {
	padding: 18px 23px;
	color: #fff;
	transition: all .3s ease-in-out;
	display: inline-block;
	font-weight: 600;
}

.mn-background ul.main-nav li a:hover{
	padding: 18px 23px;
	color:#000;
	background:#FAC714;
}

.slider-div {
	background: #333333;
	padding: 9px 10px 10px 9px;
	margin: 10px;
}

.slider-div img{
	height:100%;
	width:100%;
}

.slider-div h5 {
	font-size: 15px;
	font-weight: 700;
	color: #fff;
}

.slider-div p{
	font-size:14px;
	font-weight:300;
	color:#fff;
}

.slider-div .play-now {
	padding: 8px 20px;
	background: #67B523;
	text-decoration: none;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	color: #fff;
}

.slide-content{
	padding-top:0px;
}

.null-p{
	padding:0!important;
	margin:0!important;
}

.null-r{
	padding-right:0!important;
	margin-right:0!important;
}

.null-l{
	padding-left:0!important;
	margin-left:0!important;
}

.owl-prev {
	padding: 3px 7px 2px 6px;
	position: absolute;
	left: -17px;
	top: 45%;
	color: #7A766D;
	font-size: 10px;
	background: #333;
	border: 1px solid #404040;
	border-radius: 3px;
}

.owl-next {
	padding: 3px 7px 2px 6px;
	position: absolute;
	right: -17px;
	top: 45%;
	font-size:10px;
	color: #7A766D;
	background: #333;
	border: 1px solid #404040;
	border-radius: 3px;
}

.section-feature {
	background: #ED2118;
	padding: 35px 0 70px 0;
}

.section-feature p {
	color: #fff;
	font-size: 17px;
	font-weight: 500;
	line-height: 27px;
	margin: 20px 0 0 0;
}

.btn-euro {
	margin: 50px 0 0 0;
	padding: 0;
	list-style: none;
}

.btn-euro li{
	display:inline-block;
}

.btn-euro li a{
	font-size:15px;
	font-weight:600;
	padding: 13px 31px;
	color:#fff;
}

.btn-euro li a.jack-bt{
	background:#E76FB6;
}

.btn-euro li a.play-now{
	background:#67B523;
}


.jackpot-img{
	height:74px;
	width:195px;
}

.jackpot-img img{
	height:100%;
	width:100%;
	object-fit:cover;
}

.jackpot-slider .euro-div{
	width:595px;
	height:473px;
	border:10px solid #F9C814;
}

.jackpot-slider .euro-div .euro-text {
	width: 100%;
	text-align: center;
	font-weight: 600;
	font-size: 15px;
	padding: 6px 0 4px 0;
	background: #F9C814;
}

.section-top {
	background: #FAC714;
	color: #66582B;
	padding: 6px 0 13px 0;
	position: relative;
}

.section-top p{
	font-style:15px;
	line-height:24px;
}

.section-top a {
	font-size: 15px;
	font-weight: 700;
	text-decoration: underline !important;
	color: #66582B;
	float: right;
	display: inline-block;
	margin: 36.4% 0 0 0;
}

.section-casino-list {
	padding: 34px 0 62px 0;
	position:relative;
}

.section-casino-list::after {
	content: "";
	border-width: 14px 14px 0px 13px;
	border-style: solid;
	border-color: #fac714 transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 120px;
}


.section-casino-list .img-cas {
	height: 80px;
	width: 80px;
	display: inline-block;
	position: relative;
	top: 0;
}

.section-casino-list .img-cas img{
	height:100%;
	width:100%;
	object-fit:cover;
}

.section-casino-list ul.rate {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: -25px;
	top: 4px;
}

.section-casino-list ul.rate li {
	color: #F9C918;
	font-size: 10px;
	display: block;
	margin: 0 0 4px 0;
}

.boo-casino {
	padding: 0 0 0 0;
	margin: 0 0 0 -20px;
}

.boo-casino h6{
	font-size:15px;
	font-weight:700;
	margin:0;
	padding:0;
}

.col-sm-3.div-cas {
	-ms-flex: 0 0 19%;
	flex: 0 0 19%;
	max-width: 19%;
}

.col-sm-4.st-bonus {
	-ms-flex: 0 0 21%;
	flex: 0 0 21%;
	max-width: 21%;
}

.boo-casino p {
	font-size: 12px;
	font-weight: 500;
	width: 232px;
	line-height: 16px;
}

.div-bonus {
	background: #DFE9F3;
	padding: 6px 12px 10px 24px;
	width: max-content;
	margin: 0 0 0 -22px;
}

.div-bonus h6{
	font-size:14px;
	font-weight:700;
	margin:0;
	padding:0;
	color:#39393A;
}

.div-bonus p {
	font-size: 13px;
	font-weight: 500;
	color:#39393A;
}

.div-bonus a {
	padding: 8px 20px;
	background: #246EB5;
	text-decoration: none;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	color: #fff;
	margin: 17px 0 0 0;
}

.deposit-text {
	padding: 5px 0 0 19px;
}

.deposit-text h6{
	font-size:14px;
	font-weight:700;
	margin:0;
	padding:0;
	color:#4A4A4A;
}
.deposit-text p {
	font-size: 13px;
	font-weight: 500;
	color:#4A4A4A;
	margin:0;
	padding:0;
}

/*--btn bbo--*/
.btn-bbo {
	margin: 31px 0 0 0;
	padding: 0;
	list-style: none;
}

.btn-bbo li{
	display:inline-block;
}

.btn-bbo li a {
	font-size: 15px;
	font-weight: 600;
	padding: 10px 22px;
	color: #fff;
}

.btn-bbo li a.bbo-bt{
	background:#22062C;
}

.btn-bbo li a.play-now{
	background:#67B523;
}

.jackpot-slider .owl-buttons .owl-prev {
	background: transparent !important;
	font-size: 38px;
	color: #f9c814;
	left: -34px;
	border: 0;
}

.jackpot-slider .owl-buttons .owl-next {
	background: transparent !important;
	font-size: 38px;
	color: #f9c814;
	right: 5px;
	border: 0;
}

.col-sm-1.img-cs {
	-ms-flex: 0 0 10%;
	flex: 0 0 10%;
	max-width: 10%;
}

.casinos-list {
	border-bottom: 2px solid #fac714;
	padding-top: 25px;
}

.section-newest{
	padding:30px 0 80px 0;
	background:#12192C;
}

.section-newest .img-newest {
	width: 284px;
	height: 180px;
	margin: 30px auto 0 auto;
}

.section-newest .img-newest img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.section-newest .flag-e.sk {
	display: inline-block;
	margin: 6px 0 50px 0;
	font-size: 15px;
	color: #000;
	padding: 3px 15px 3px 15px;
	background: #F8C815;
}

.section-newest h5{
	color:#fff;
	margin:0 0 10px 0;
	font-weight:700;
}

.section-newest p {
	color: #fff;
	margin: 0;
	font-weight: 500;
}

.section-newest .text-newest{
	padding:0 0 0 20px;
}

.section-newest .btn-bbo {
	margin: 105px 0 0 0;
	padding: 0;
	list-style: none;
}

.section-newest .btn-bbo li a {
    font-size: 15px;
    font-weight: 600;
    padding: 10px 20px;
    color: #fff;
    margin-right: 2px;
}

.section-newest .btn-bbo li a.bbo-bt {
    background:#0C69C9;
}

.section-feature.euroslots {
	background:#fff;
	position: relative;
}

.section-feature.euroslots::after {
	content: "";
	border-width: 14px 14px 0px 13px;
	border-style: solid;
	border-color: #fac714 transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 120px;
}

.section-feature.euroslots .jackpot-img {
	height: 67px;
	width: 210px;
}

.section-feature.euroslots p {
	color: #000;
	font-size: 17px;
	font-weight: 500;
	line-height: 27px;
	margin: 20px 0 0 0;
}

.section-feature.euroslots .btn-euro li a.jack-bt {
    background:#D12B2B;
}

.section-advertise{
	padding:30px 0 30px 0;
	background:#222222;
}

.ad-image{
	width:515px;
	height:66px;
	margin:0 auto;
}

.ad-image img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.section-feature.euroslots.bet .btn-euro li a.jack-bt {
    background:#05EE33;
}

.section-feature.euroslots.bet a.play-now {
    background:#67B523;
}

.section-feature.euroslots.bet .jackpot-img {
	height: 37px;
	width: 153px;
}

.euro-div img {
	width: 100%;
	height: 94.3%;
	object-fit: cover;
}

.section-feature.euroslots.ev .btn-euro li a.jack-bt {
    background:#FFB500;
}

.section-feature.euroslots.ev a.play-now {
    background:#67B523;
}

.section-feature.euroslots.ev .jackpot-img {
	height: 47px;
	width: 166px;
}

.section-feature.euroslots.ev .euro-text {
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    padding: 6px 0 4px 0;
    background: #F9C814;
}

.section-newest.aussie{
	background:#1E2947;
}

.section-newest.aussie h1 {
	font-size: 51px;
	font-weight: 700;
	color: #fff;
	margin: 15px 0 10px 0;
	padding: 0;
}

.section-newest.aussie .btn-bbo a.bbo-bt{
	background:#FFAD1B;
}

.section-newest.aussie .play-now{
	background:#0C69C9;
}

.section-newest.aussie p {
	color: #fff;
	margin: 0;
	font-weight: 500;
	line-height: 28px;
}

.section-news{
	padding:100px 0 90px 0;
	position:relative;
}

.section-news::after {
	content: "";
	border-width: 14px 14px 0px 13px;
	border-style: solid;
	border-color: #fac714 transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 120px;
}

.section-news .news-card {
	margin: 0 0px 44px 0;
}

.news-card .news-image{
	width:336px;
	height:178px;
}

.news-card .news-image img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.news-card h4 {
	font-weight: 500;
	font-size: 17px;
	margin: 20px 0 12px 0;
}

.news-card span{
	font-size:11px;
	color:#B1B2B6;
}

.news-card span.latest{
	margin-left:20px;
}
.news-card span.duration {
	float: right;
	margin: 4px 0 0 0;
}

.section-forums .forum{
	padding:55px 38px 70px 65px;
	background:#FAC714;
}

.section-forums .forum.complain{
	padding:55px 65px 70px 38px;
	background:#FAD03C;
}

.section-forums p {
	font-size: 15px;
	font-weight: 500;
	color: #000;
	margin: 40px 0 0 0;
	text-align: right;
}

.section-forums .forum.complain p {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    margin: 40px 0 0 0;
    text-align: left;
}

.forum-image {
	width: 160px;
	height: 154px;
	margin: 0 auto;
}

.forum-image img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.section-forums .flag-e.sk.wh {
	display: inline-block;
	margin: 0 0 18px 10px;
	font-size: 15px;
	color: #000;
	padding: 3px 15px 3px 15px;
	background: #fff;
}

.section-forums a.btn-forum {
	padding: 8px 35px;
	background: #F54337;
	font-weight: 700;
	color: #fff;
	font-size: 14px;
	display: inline-block;
	margin: 21px auto 0 5px;
}

.section-join{
	background:#141C31;
	padding:40px 0 40px 0;
}

.section-join .Join-img {
	height: 273px;
	width: 366px;
	margin: 0 14px 5px auto;
}

.section-join .Join-img img{
	height:100%;
	width:100%;
	object-fit:cover;
}

.section-join .Join-logo {
	height: 45px;
	width: 171px;
	margin: 15px 0 0 0;
}

.section-join .Join-logo img{
	height:100%;
	width:100%;
	object-fit:cover;
}

.section-join .l-logo{
	font-size:14px;
	color:#828892;
}

.section-join h5 {
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	margin: 27px 0 21px 0;
	padding: 0 0 0 0;
}

.join-form input {
	height: 50px;
	width: 34%;
	padding: 0 15px 0 15px;
	background: #fff;
	border: 0;
	font-size:15px;
}

.section-join p {
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	width: 81%;
	margin: 10px 0 20px 0;
}

.join-form input.inp.mail {
	width: 43%;
	margin: 0 0 0 -4px;
	border-left: 1px solid #848794;
}

.join-form input.submit {
	background: #F54337;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	width: 20%;
	margin: 0 0 0 -4px;
	border-left:1px solid #848794;
}

.section-join-instant {
	padding: 43px 0 30px 0;
	background: #F5F5F7;
}

.section-join-instant h6{
	font-size:14px;
	font-weight:700;
	color:#182134;
}

.section-join-instant p {
	font-size: 14px;
	font-weight: 500;
	color: #ABABAD;
	line-height: 25px;
	margin: 28px 0 0 0;
}

.section-join-instant ul {
	list-style: none;
	margin: 24px 0 0 0;
	padding: 0;
}

.section-join-instant ul li{
	display:inline-block;
}
.section-join-instant ul li a .social-div{
	height:56px;
	width:56px;
}

.section-join-instant ul li a .social-div img{
	height:100%;
	width:100%;
	object-fit:cover;
}

.footer-links {
	padding: 26px 0 18px 0;
	background: #FAC714;
}

.footer-links ul{
	margin:0 auto;
	padding:0;
	list-style:none;
}

.footer-links ul li{
	display:inline-block;
}

.footer-links ul li a {
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	margin-right: 20px;
}


/*.text-e {
	position: relative;
	width: 93%;
}

.text-concat {
	position: relative;
	display: inline-block;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 36px;
	line-height: 1;
	text-align: justify;
}

.text-e.ellipsis::after {
  content: "...";
  position: absolute;
  right: -12px; 
  bottom: 4px;
}*/





